
#one { position: absolute; top: 150px; left: 50px }
#three { position: absolute; top: 300px; left: 50px }
#two { position: absolute; top: 50px; left: 50px }
a:active     { font-size: larger; font-weight: bold; margin-bottom: 0; padding-bottom: 0; vertical-align: bottom }
a:hover      { color: lime; font-size: larger; font-weight: bold; text-decoration: none; margin-bottom: 0; padding-bottom: 0; vertical-align: bottom }
a:link       { color: #ff6664; font-size: 12px; text-decoration: none; margin-bottom: 0; padding-bottom: 0; vertical-align: bottom }
a:visited      { color: #ff6664; text-decoration: none; margin-bottom: 0; padding-bottom: 0; vertical-align: bottom }
a:visited:hover     { color: #b2cd41; font-weight: bold; text-decoration: none; margin-bottom: 0; padding-bottom: 0; vertical-align: bottom }
.a1       { color: black; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-stretch: semi-condensed; text-decoration: none; margin-bottom: 0; padding-bottom: 0 }
.a2   { color: #f60; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
.a3 { color: black; font-style: italic; font-weight: normal; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
.a4   { color: #ff6664; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-stretch: normal; text-decoration: none; margin-bottom: 0; padding-bottom: 0 }
.a5 { color: white; font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-stretch: normal; text-decoration: none; text-align: right; margin-bottom: 0; padding-bottom: 0 }
